<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <target keyword="adresář kontaktů" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="Adresář kontaktů" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="aktivace schémat" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="aktualizace" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="album" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="Aplikace SIM" collection="0x101F4CE0" FeatureID="-1"/>
   <target keyword="automatické prohlížení" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="automatický režim" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="autorizační certifikáty" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="blogy" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="blokovaná zařízení" collection="0x10005951" FeatureID="-1"/>
   <target keyword="blokované kontakty rychlých zpráv" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="blokování hovoru" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="blokování hovorů" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Bluetooth" collection="0x0112233" FeatureID="-1"/>
   <target keyword="Bluetooth" collection="0x10005951" FeatureID="-1"/>
   <target keyword="budík" collection="0x10005903" FeatureID="-1"/>
   <target keyword="certifik. ověřené stránky" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="certifikáty" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="certifikáty zabezpečení" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="cestovní informace" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="ciferník" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="datová připojení" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="datová připojení" collection="0x101F84D0" FeatureID="-1"/>
   <target keyword="datový tok" collection="0x0112233" FeatureID="-1"/>
   <target keyword="délka hovoru" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="délka hovorů" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="délky hovorů" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="denní rozvrh" collection="0x10005901" FeatureID="-1"/>
   <target keyword="detaily událostí protokolu" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="digitální podpisy" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="DLNA" collection="0x2001F0C6" FeatureID="-1"/>
   <target keyword="doručenky" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="dotykové vkládání" collection="0x01000000" FeatureID="-1"/>
   <target keyword="dotykové vkládání" collection="0x100056de" FeatureID="-1"/>
   <target keyword="dotykové vkládání" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="e-mail" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="e-mail offline" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="e-mail online" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="EAP" collection="0x0112233" FeatureID="-1"/>
   <target keyword="editor obrázků" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="Editor USSD" collection="0x10005955" FeatureID="-1"/>
   <target keyword="editor zpráv" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="Flash Player" collection="0x101FD693" FeatureID="-1"/>
   <target keyword="fotoaparát" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="fotografie" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="GPRS" collection="0x0112233" FeatureID="-1"/>
   <target keyword="GPS" collection="0x0112233" FeatureID="-1"/>
   <target keyword="GPS data" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="hlasitost" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="hlasová schránka" collection="0x100058F5" FeatureID="-1"/>
   <target keyword="Hlasová schránka" collection="0x100058F5" FeatureID="-1"/>
   <target keyword="hlasové hovory" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="hledání" collection="0x10282411" FeatureID="-1"/>
   <target keyword="hledání adres" collection="0x100058FD" FeatureID="-1"/>
   <target keyword="hledání skupin rychlých zpráv" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="hledání složek" collection="0x101F84EB" FeatureID="-1"/>
   <target keyword="hledání souborů" collection="0x101F84EB" FeatureID="-1"/>
   <target keyword="hledání telefonních čísel" collection="0x100058FD" FeatureID="-1"/>
   <target keyword="hledání uživatelů rychlých zpráv" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="hodiny" collection="0x10005903" FeatureID="-1"/>
   <target keyword="hovory, přesměrování" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="HTTP" collection="0x0112233" FeatureID="-1"/>
   <target keyword="hudba" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="IMAP4" collection="0x0112233" FeatureID="-1"/>
   <target keyword="informace o poloze" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="informace o trase" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="instalování aplikací" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="instalování aplikací" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="instalování softwaru" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="inteligentní vkládání textu" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Internet" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="jazyk psaní" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="jména a čísla" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="kalendář" collection="0x10005901" FeatureID="-1"/>
   <target keyword="kalkulačka" collection="0x10005902" FeatureID="-1"/>
   <target keyword="kanál podcast" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="kanály" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="kanály rss" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="kanály RSS" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="Karta SIM" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="Kód PIN modulu zabezpečení" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="kód podpisu" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="kódy modulu zabezpečení" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="koncepty zpráv" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="konferenční hovory" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="konfigurace vzdálené jednotky" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="konfigurační zprávy" collection="0x101F84D3" FeatureID="-1"/>
   <target keyword="kontaktní informace" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="kontakty" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="Kontakty" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="Kontakty na kartě SIM" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="kontakty rychlých zpráv" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="konverzace" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="kopírování textu" collection="0x01000000" FeatureID="-1"/>
   <target keyword="licence" collection="0x101F85C7" FeatureID="-1"/>
   <target keyword="loga operátora" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="mé složky" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="média" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="Média" collection="0x101f4d90" FeatureID="-1"/>
   <target keyword="mediální soubory" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="mediální soubory" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="metody určování polohy" collection="0x10207462" FeatureID="-1"/>
   <target keyword="metody určování polohy" collection="0x10275062" FeatureID="-1"/>
   <target keyword="miniatury snímků" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="místní čas a časové pásmo" collection="0x10005903" FeatureID="-1"/>
   <target keyword="MMS" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="modul zabezpečení" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="multimediální soubory" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="multimediální soubory" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="multimediální zprávy" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="městský čas" collection="0x10005903" FeatureID="-1"/>
   <target keyword="měření" collection="0x101F85C7" FeatureID="-1"/>
   <target keyword="nabídka" collection="0x101F4CD2" FeatureID="-1"/>
   <target keyword="nabídka aplikací" collection="0x101F4CD2" FeatureID="-1"/>
   <target keyword="nahrávání zvukových klipů" collection="0x100058CA" FeatureID="-1"/>
   <target keyword="nahrávání řeči/zvuku" collection="0x100058CA" FeatureID="-1"/>
   <target keyword="nainstalované aplikace" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="napsání e-mailu" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="nastavení" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nastavení aktualizace softwaru" collection="0x101F6DE5" FeatureID="-1"/>
   <target keyword="Nastavení aplikace GPS data" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="Nastavení aplikace Java" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="Nastavení aplikace Přehrávač videa" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="nastavení aplikací" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nastavení certifikátu" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="nastavení cíle" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nastavení data a času" collection="0x10005903" FeatureID="-1"/>
   <target keyword="nastavení datového volání" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nastavení doručování" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="nastavení dostupnosti" collection="0x10281EF0" FeatureID="-1"/>
   <target keyword="nastavení důvěryhodnosti" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="nastavení e-mailů" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="Nastavení EAP" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Nastavení el. pošty" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="nastavení hodin" collection="0x10005903" FeatureID="-1"/>
   <target keyword="nastavení informační služby" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="nastavení instalace" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="nastavení jazyka" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nastavení kalendáře" collection="0x10005901" FeatureID="-1"/>
   <target keyword="Nastavení klíče WEP" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nastavení konfigurace" collection="0x101F6DE5" FeatureID="-1"/>
   <target keyword="Nastavení kontaktů" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="Nastavení multimediálních zpráv" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="nastavení náhlavní soupravy headset" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nastavení navigační aplikace" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="nastavení paketových dat" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nastavení pohotovostního režimu" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Nastavení pohotovostního režimu" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="nastavení prezentace" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="Nastavení pro web" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="nastavení profilu serveru" collection="0x101F6DE5" FeatureID="-1"/>
   <target keyword="nastavení profilu synchronizace" collection="0x101F6DE4" FeatureID="-1"/>
   <target keyword="nastavení prohlížeče" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="nastavení protokolu" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="nastavení proxy" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="Nastavení přehrávače RealPlayer" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="nastavení připojení" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="nastavení připojení" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nastavení příslušenství" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nastavení přístupového bodu" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Nastavení rychlých zpráv" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="nastavení schránky" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="nastavení serveru" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="Nastavení serveru rychlých zpráv" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="Nastavení SIP" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nastavení sítě" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="nastavení sítě" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Nastavení skupin rychlých zpráv" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="nastavení sluchátek" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nastavení soukromí" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="nastavení střediska textových zpráv" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="Nastavení střediska textových zpráv" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="nastavení synchronizace" collection="0x101F6DE4" FeatureID="-1"/>
   <target keyword="nastavení synchronizace e-mailů" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="Nastavení synchronizace kontaktů" collection="0x101F6DE4" FeatureID="-1"/>
   <target keyword="nastavení synchronizace schránky" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="nastavení tapety" collection="0x01000000" FeatureID="-1"/>
   <target keyword="nastavení tapety" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="nastavení telefonu" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nastavení textových zpráv" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="Nastavení textových zpráv" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="Nastavení textových zpráv pomocí e-mailu" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="nastavení tiskárny" collection="0x102068E2" FeatureID="-1"/>
   <target keyword="Nastavení TV výstupu" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nastavení uživatele" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="nastavení videa" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="Nastavení vyzvánění" collection="0x100058F8" FeatureID="-1"/>
   <target keyword="Nastavení webu" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="Nastavení Wi‑Fi" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Nastavení XDM" collection="0x10207429" FeatureID="-1"/>
   <target keyword="nastavení zabezpečení" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Nastavení zabezpečení 802.1x" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Nastavení zabezpečení Java" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="Nastavení zabezpečení WEP" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Nastavení zabezpečení Wi‑Fi" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Nastavení zabezpečení WPA" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nastavení záznamu zvuku" collection="0x100058CA" FeatureID="-1"/>
   <target keyword="Nastavení zařízení Bluetooth" collection="0x10005951" FeatureID="-1"/>
   <target keyword="nastavení zobrazení" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nastavení zobrazení nabídky" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="nastavení zpráv" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="nastavení zpráv služby" collection="0x10008D3C" FeatureID="-1"/>
   <target keyword="nastavení šířky pásma" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="nastavení, paketová data" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="navigace k cíli" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="nedůvěryhodná instalace" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="nenainstalované aplikace" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="Oblíbené" collection="0x101F85A2" FeatureID="-1"/>
   <target keyword="Oblíbené" collection="0x101F85C1" FeatureID="-1"/>
   <target keyword="obrázek" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="obrázek na pozadí" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="obrázky" collection="0x101f4d90" FeatureID="-1"/>
   <target keyword="odesílání zpráv" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="odesílání zpráv" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="odesílání šablon" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="odeslané zprávy" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="odeslání záznamů kalendáře" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="odstraňování položek" collection="0x01000000" FeatureID="-1"/>
   <target keyword="omezení hovorů" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="omezení hovorů" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="organizování zpráv" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="osobní certifikáty" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="otevírání záložek" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="otevření konkrétní stránky" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="ovládání" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="oznámení multimediálních zpráv" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="oznámení multimediálních zpráv" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="označení" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="paměťová karta" collection="0x101F84EB" FeatureID="-1"/>
   <target keyword="panoramatický režim" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="pevné vytáčení" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="PIN" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="pohotovostní režim" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="pohotovostní režim" collection="0x101F8701" FeatureID="-1"/>
   <target keyword="pokročilá nastavení" collection="0x10281B9C" FeatureID="-1"/>
   <target keyword="Pokročilá nastavení Wi‑Fi" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="poloha" collection="0x10283139" FeatureID="-1"/>
   <target keyword="POP3" collection="0x0112233" FeatureID="-1"/>
   <target keyword="poslední hovory" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="používání serveru médií" collection="0x2001F0C6" FeatureID="-1"/>
   <target keyword="poznámka" collection="0x10005901" FeatureID="-1"/>
   <target keyword="poznámky" collection="0x10005901" FeatureID="-1"/>
   <target keyword="pozvánky" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="pořadí jmen v seznamu Kontakty" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="požadavky na oprávnění" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="práce se slovníkem" collection="0x01000000" FeatureID="-1"/>
   <target keyword="práva k používání" collection="0x101F85C7" FeatureID="-1"/>
   <target keyword="práva k úpravám" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="prediktivní zadávání textu" collection="0x10556677" FeatureID="-1"/>
   <target keyword="Prezentace MMS" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="profil" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="profily" collection="0x100058F8" FeatureID="-1"/>
   <target keyword="profily synchronizace" collection="0x101F6DE4" FeatureID="-1"/>
   <target keyword="Profily XDM" collection="0x10207429" FeatureID="-1"/>
   <target keyword="prohlížení webových stránek" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="prohlížení záložek" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="Prohlížeč textových zpráv" collection="0x100058BD" FeatureID="-1"/>
   <target keyword="prohlížeč záložek" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="protokol" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="psaní poznámek" collection="0x10005907" FeatureID="-1"/>
   <target keyword="psaní šablon zpráv" collection="0x10005907" FeatureID="-1"/>
   <target keyword="předání e-mailu" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="předání hovorů" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="předávání zpráv" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="předvolby ozn. systému" collection="0x1020690F" FeatureID="-1"/>
   <target keyword="předvolby ozn. systému" collection="0x10207462" FeatureID="-1"/>
   <target keyword="přehrávání" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="Přehrávání souborů Flash" collection="0x101FD693" FeatureID="-1"/>
   <target keyword="přehrávání videoklipů" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="Přehrávač videa" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="přenos" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="přepínání hovorů" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="přesměrování datových volání" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="přesměrování datových volání a videohovorů" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="přesměrování faxových volání" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="přesměrování hovorů" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="přesměrovávání hovoru" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="přesouvání položek" collection="0x01000000" FeatureID="-1"/>
   <target keyword="převod měny" collection="0x101F4668" FeatureID="-1"/>
   <target keyword="převodník" collection="0x101F4668" FeatureID="-1"/>
   <target keyword="přijaté hovory" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="přijaté zprávy" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="příjem poznámek" collection="0x10005907" FeatureID="-1"/>
   <target keyword="příjem snímků" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="příjem záznamů kalendáře" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="příjem zpráv" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="Příkaz USSD" collection="0x0112233" FeatureID="-1"/>
   <target keyword="příkazy služby" collection="0x10005955" FeatureID="-1"/>
   <target keyword="přílohy e-mailů" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="připojení kabelem" collection="0x102068E2" FeatureID="-1"/>
   <target keyword="připojení kabelem USB " collection="0x102068E2" FeatureID="-1"/>
   <target keyword="připojení ke skupinám rychlých zpráv" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="připojení paketovými daty" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="Připojení Wi-Fi" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="připojování ke schránce" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="přístupové body" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="přístupové body datového volání" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="přístupové body paketových dat" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Přístupové body Wi‑Fi" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="přístupový bod" collection="0x0112233" FeatureID="-1"/>
   <target keyword="přístupový bod paketových dat" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Přístupový bod Wi‑Fi" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="přizpůsobení profilů" collection="0x100058F8" FeatureID="-1"/>
   <target keyword="přizpůsobení zařízení" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="přiřazení zrychlené volby" collection="0x1000590A" FeatureID="-1"/>
   <target keyword="původní nastavení telefonu" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="rádio" collection="0x10207A89" FeatureID="-1"/>
   <target keyword="registr hovorů" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="registrace telefonu" collection="0x101F85C7" FeatureID="-1"/>
   <target keyword="registrační server" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="režim dotykového fotografování" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="rozpoznávání obličeje" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="rozpoznávání rukopisu" collection="0x100056de" FeatureID="-1"/>
   <target keyword="rozpoznávání úsměvu" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="rozvrhy" collection="0x10005901" FeatureID="-1"/>
   <target keyword="rukopisné zkratky" collection="0x2000B104" FeatureID="-1"/>
   <target keyword="rychlé zasílání zpráv" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="rychlé zprávy" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="Rychlé zprávy" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="schéma" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="schémata" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="schémata" collection="0x101F8701" FeatureID="-1"/>
   <target keyword="schránka" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="schůzka" collection="0x10005901" FeatureID="-1"/>
   <target keyword="schůzky" collection="0x10005901" FeatureID="-1"/>
   <target keyword="server médií" collection="0x2001F0C6" FeatureID="-1"/>
   <target keyword="Server médií" collection="0x2001F0C6" FeatureID="-1"/>
   <target keyword="server zjišťování polohy" collection="0x10207462" FeatureID="-1"/>
   <target keyword="server zjišťování polohy" collection="0x10275091" FeatureID="-1"/>
   <target keyword="Servery rychlých zpráv" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="seznam nežádoucích" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="seznam poznámek" collection="0x10005907" FeatureID="-1"/>
   <target keyword="seznam skladeb" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="SIP" collection="0x0112233" FeatureID="-1"/>
   <target keyword="Sítě Wi-Fi" collection="0x101F84D0" FeatureID="-1"/>
   <target keyword="síťové služby" collection="0x10005955" FeatureID="-1"/>
   <target keyword="skladby" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="skupiny kontaktů" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="sledování mediálních souborů" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="slovník" collection="0x10334455" FeatureID="-1"/>
   <target keyword="složka instalací" collection="0x101F4CD2" FeatureID="-1"/>
   <target keyword="složka organizátoru" collection="0x101F4CD2" FeatureID="-1"/>
   <target keyword="složka připojení" collection="0x101F4CD2" FeatureID="-1"/>
   <target keyword="složky schránky" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="směnné kurzy měn" collection="0x101F4668" FeatureID="-1"/>
   <target keyword="soubory cookie" collection="0x0112233" FeatureID="-1"/>
   <target keyword="spárovaná zařízení" collection="0x10005951" FeatureID="-1"/>
   <target keyword="spárování zařízení Bluetooth" collection="0x10005951" FeatureID="-1"/>
   <target keyword="správa telefonu" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="správce připojení" collection="0x101F84D0" FeatureID="-1"/>
   <target keyword="správce souborů" collection="0x101F84EB" FeatureID="-1"/>
   <target keyword="Správce souborů" collection="0x101f4d90" FeatureID="-1"/>
   <target keyword="Správce souborů" collection="0x101F84EB" FeatureID="-1"/>
   <target keyword="správce zařízení" collection="0x101F6DE5" FeatureID="-1"/>
   <target keyword="SSID" collection="0x0112233" FeatureID="-1"/>
   <target keyword="stahování schémat" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="světový čas" collection="0x10005903" FeatureID="-1"/>
   <target keyword="synchronizace" collection="0x101F6DE4" FeatureID="-1"/>
   <target keyword="synchronizace e-mailů" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="synchronizace odeslaných zpráv" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="synchronizace schránky" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="synchronizace zpráv k odeslání" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="tapeta prezentace" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="telefon" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="telefonní seznam" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="témata informační služby" collection="0x101F4CD3" FeatureID="-1"/>
   <target keyword="textové zprávy" collection="0x100058BD" FeatureID="-1"/>
   <target keyword="textové zprávy pomocí e-mailu" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="tisk obrázků" collection="0x102068E2" FeatureID="-1"/>
   <target keyword="Tóny DTMF" collection="0x0112233" FeatureID="-1"/>
   <target keyword="Tóny DTMF" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="TrackID™" collection="0x2001F09A" FeatureID="-1"/>
   <target keyword="tvorba šablon zpráv" collection="0x10005907" FeatureID="-1"/>
   <target keyword="ukládání konceptů zpráv" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="ukládání lokalit" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="ukládání zpráv" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="úkol" collection="0x10005901" FeatureID="-1"/>
   <target keyword="úkoly" collection="0x10005901" FeatureID="-1"/>
   <target keyword="uložené konverzace" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="úložiště klíče" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="úprava poznámek" collection="0x10005907" FeatureID="-1"/>
   <target keyword="úpravy bublin hovorů" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="úpravy klipartu" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="úpravy nastavení dostupnosti" collection="0x10281EF0" FeatureID="-1"/>
   <target keyword="úpravy obrázků" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="úpravy textu" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="úpravy zvětšených obrázků" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="USB" collection="0x102068E2" FeatureID="-1"/>
   <target keyword="uskutečňování telefonních hovorů" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="video" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="video" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="videohovory" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="videoklipy" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="videoschránka" collection="0x100058F5" FeatureID="-1"/>
   <target keyword="virtuální klávesnice" collection="0x100056de" FeatureID="-1"/>
   <target keyword="vizitky" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="vkládání textu" collection="0x01000000" FeatureID="-1"/>
   <target keyword="volaná čísla" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="volání na čísla rychlého vytáčení" collection="0x1000590A" FeatureID="-1"/>
   <target keyword="volby odeslání" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="volby odeslání" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="volby odeslání e-mailů" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="vybírání položek" collection="0x01000000" FeatureID="-1"/>
   <target keyword="Výběr mnoha položek" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="výběr několika souborů" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="výchozí aplikace" collection="0x10281B9C" FeatureID="-1"/>
   <target keyword="výchozí nastavení" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Výchozí obrazovka pohotovostního režimu" collection="0x01000000" FeatureID="-1"/>
   <target keyword="výchozí paměť" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="výchozí připojení" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Vyhledávač Wi-Fi" collection="0x10281CAA" FeatureID="-1"/>
   <target keyword="vyhrazení času" collection="0x10005901" FeatureID="-1"/>
   <target keyword="vyjímání textu" collection="0x01000000" FeatureID="-1"/>
   <target keyword="výrobní nastavení" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="výročí" collection="0x10005901" FeatureID="-1"/>
   <target keyword="výsledky hledání" collection="0x10282411" FeatureID="-1"/>
   <target keyword="výuka rukopisu" collection="0x2000B104" FeatureID="-1"/>
   <target keyword="vyzvánění" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="vzdálená jednotka" collection="0x0112233" FeatureID="-1"/>
   <target keyword="vzdálená konfigurace" collection="0x101F6DE5" FeatureID="-1"/>
   <target keyword="vzdálené jednotky" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="všeobecná nastavení" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="všeobecný protokol" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="Web v aplikacích" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="WEP" collection="0x0112233" FeatureID="-1"/>
   <target keyword="Wi-Fi" collection="0x0112233" FeatureID="-1"/>
   <target keyword="WPA ,WPA2" collection="0x0112233" FeatureID="-1"/>
   <target keyword="zabezpečení telefonu" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Zadávání čínských znaků" collection="0x10334455" FeatureID="-1"/>
   <target keyword="základní měna" collection="0x101F4668" FeatureID="-1"/>
   <target keyword="záloha" collection="0x101F84EB" FeatureID="-1"/>
   <target keyword="záložky" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="záložky" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="zamykání telefonu" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="zaostřování" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="záznam zvuku" collection="0x100058CA" FeatureID="-1"/>
   <target keyword="záznamník" collection="0x100058F5" FeatureID="-1"/>
   <target keyword="záznamy kalendáře" collection="0x10005901" FeatureID="-1"/>
   <target keyword="záznamy kalendáře" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="záznamy v telefonním seznamu" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="Začínáme" collection="0x01000000" FeatureID="-1"/>
   <target keyword="získání tiché licence" collection="0x101F85C7" FeatureID="-1"/>
   <target keyword="zkratky" collection="0x101F8701" FeatureID="-1"/>
   <target keyword="zmeškané hovory" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="změna profilů" collection="0x100058F8" FeatureID="-1"/>
   <target keyword="značka" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="Zobrazení Alba" collection="0x01000000" FeatureID="-1"/>
   <target keyword="zobrazení dne" collection="0x10005901" FeatureID="-1"/>
   <target keyword="zobrazení hledáčku" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="zobrazení měsíce" collection="0x10005901" FeatureID="-1"/>
   <target keyword="Zobrazení oblíbených kontaktů" collection="0x01000000" FeatureID="-1"/>
   <target keyword="zobrazení obrázkových zpráv" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="Zobrazení obrázkových zpráv" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="Zobrazení Twitter™" collection="0x01000000" FeatureID="-1"/>
   <target keyword="zobrazení týdne" collection="0x10005901" FeatureID="-1"/>
   <target keyword="zobrazení úkolů" collection="0x10005901" FeatureID="-1"/>
   <target keyword="Zobrazení Zkratky" collection="0x01000000" FeatureID="-1"/>
   <target keyword="zobrazení zpráv k odeslání" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="zodpovězení e-mailu" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="zprávy" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="zprávy a blogy" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="zprávy informační služby" collection="0x101F4CD3" FeatureID="-1"/>
   <target keyword="zprávy na kartě SIM" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="Zprávy SIM" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="zvukové zprávy" collection="0x1020745A" FeatureID="-1"/>
   <target keyword="zvětšování a zmenšování" collection="0x101f4d90" FeatureID="-1"/>
   <target keyword="zvětšování a zmenšování obrázků" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="čísla služeb" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="čísla služeb na kartě SIM" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="čísla služeb SIM" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="Číslo SIM" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="Členové skupiny rychlých zpráv" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="šablony zpráv" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="šablony zpráv" collection="0x10005907" FeatureID="-1"/>
</keywords>